body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.8em;
	margin: 0px;
	padding: 0px;
}
#bdyshadow {
	background-image: url(images/backshadow_brown.gif);
	width: 940px;
	background-repeat: repeat-y;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	padding: 0px;
}

#wrapper {
	font-family: Tahoma, Geneva, sans-serif;
	background-color: #FFF;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper #header {
	background-image: url(images/header_2010.gif);
	background-repeat: no-repeat;
	height: 100px;
	margin: 0px;
	padding: 0px;
}
#wrapper #leftcol #leftnav {
	padding: 5px;
	margin: 0px;
	width: 150px;
	float: left;
	background-color: #E5E5E5;
	}
#wrapper #leftcol #leftnav ul {
	display: block;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#wrapper #leftcol #leftnav ul li {
	float: left;
	border: 1px solid #F2F2F2;
	margin-bottom: 1px;
}

#wrapper #leftcol #leftnav ul li a {
	display: block;
	float: left;
	width: 120px;
	padding-bottom: 4px;
	padding-left: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	text-decoration: none;
	color: #333;
	font-weight: bold;
	background-position: 0px 0px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #ccc;
}
#wrapper #leftcol #leftnav ul li a:visited {
	color: #060;
	text-decoration: none;
}


#wrapper #leftcol #leftnav ul li a:hover {
	color: #339900;
	text-decoration: none;
	padding-left: 25px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #9EC630;
	padding-bottom: 4px;
}

#wrapper #leftcol #leftimg {
	width: 150px;
	background-color: #E5E5E5;
	padding: 5px;
	float: left;
}
#wrapper #rightcol {
	width: 710px;
	padding: 5px;
	margin-left: 170px;
	text-align: justify;
	margin-top: 0px;
	background-repeat: repeat-y;
}
#bdyshadow #wrapper #rightcol p {
	margin: 0px;
	padding: 0px;
}

#wrapper #leftcol #leftimg .whyeia  {
	border: 1px solid #000;
}
#wrapper #footer {
	background-color: #238423;
	text-align: center;
	clear: both;
	color: #FFF;
	font-size: .8em;
	padding: 5px;
}
#wrapper #topnav {
	text-align: right;
	padding: 5px;
	background-color: #999;
}
#wrapper #topnav ul {
	padding: 0px;
	list-style-type: none;
	margin: 0px;
}
#bdyshadow #wrapper #rightcol h1 {
	font-size: 1.5em;
	font-weight: bold;
	color: #030;
	margin: 0px;
}


#wrapper #topnav ul li {
	display: inline;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #F0F0F0;
}
#wrapper #topnav ul li a {
	color: #333;
	text-decoration: none;
	font-weight: bold;
}
#wrapper #topnav ul li.last {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #topnav ul li a:visited {
	color: #333;
	text-decoration: none;
}
#wrapper #topnav ul li a:hover {
	color: #390;
	text-decoration: none;
}

#wrapper #leftcol {
	padding: 5px;
	width: 160px;
	float: left;
	display: inline;
	margin: 0px;
}
.marine {
	padding: 0px;
	border: 1px solid #000;
	margin: 10px;
}
.contact_h1 {
	text-align: center;
}
.contact_center {
	text-align: center;
}
.service_h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.5em;
	color: #030;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-left-width: 7px;
	border-left-color: #030;
	list-style-type: none;
	margin: 10px;
	padding: 2px;
	border-bottom-width: 1px;
	border-bottom-color: #000;
	text-decoration: none;
}
.service_h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.2em;
	list-style-type: square;
	border: 1px none #666;
	margin: 1px;
	padding: 1px;
	color: #333;
	font-weight: bold;
}
#bdyshadow #wrapper #rightcol .service_h1 a {
	text-decoration: none;
	color: #030;
}
.serviceright_img {
	border: 1px solid #000;
	margin: 10px;
	height: 163px;
	width: 218px;
	float: right;
}
.serviceleft_img {
	height: 163px;
	border: 1px solid #000;
	margin: 20px;
	width: 218px;
	float: left;
}
.profile_name {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1em;
	color: #033;
	font-weight: bold;
}
#bdyshadow #wrapper #rightcol h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #030;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #030;
}
